Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-35829

Published: 18 June 2023

An issue was discovered in the Linux kernel before 6.3.2. A use-after-free was found in rkvdec_remove in drivers/staging/media/rkvdec/rkvdec.c.

From the Ubuntu Security Team

It was discovered that the Rockchip Video Decoder IP driver in the Linux kernel contained a race condition during device removal, leading to a use- after-free vulnerability. A privileged attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code.

Notes

AuthorNote
Priority reason:
Requires driver or device to be removed or unbound, which requires either privilege or physical access.
cache-use-only
requires root for driver removal or physical access

Priority

Low

Cvss 3 Severity Score

7.0

Score breakdown

Status

Package Release Status
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1030.30)
mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
focal
Released (5.15.0-1025.30~20.04.1)
mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Ignored
(superseded by linux-aws-6.2, was needed)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
jammy Ignored
(superseded by linux-gcp-6.2, was needed)
mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Ignored
(end of kernel support, was needed)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Ignored
(end of life, was needed)
lunar Ignored
(end of kernel support, was needed)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(end of kernel support, was needed)
linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar
Released (6.2.0-1002.2)
kinetic Ignored
(end of life, was needed)
upstream
Released (6.4~rc1)
mantic Needed

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(end of kernel support, was needed)
linux-oem-6.1
Launchpad, Ubuntu, Debian
jammy
Released (6.1.0-1014.14)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-ibm-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1010.11~18.04.2)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
bionic Not vulnerable
(4.15.0-1001.1)
focal Not vulnerable
(5.4.0-1005.5)
trusty Not vulnerable
(4.4.0-1002.2)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.4.0-1001.10)
lunar
Released (6.2.0-1009.9)
jammy
Released (5.15.0-1042.47)
mantic Pending

linux-azure
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
lunar
Released (6.2.0-1009.9)
jammy
Released (5.15.0-1045.52)
focal Not vulnerable
(5.4.0-1006.6)
trusty Not vulnerable
(4.15.0-1023.24~14.04.1)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.11.0-1009.9)
bionic Ignored
(superseded by linux-azure-5.3)
mantic Pending

linux-gcp
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
lunar
Released (6.2.0-1011.11)
focal Not vulnerable
(5.4.0-1005.5)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.10.0-1004.4)
jammy
Released (5.15.0-1039.47)
bionic Ignored
(superseded by linux-gcp-5.3)
trusty Does not exist

mantic Pending

linux-ibm
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
lunar
Released (6.2.0-1007.7)
jammy
Released (5.15.0-1035.38)
focal Not vulnerable
(5.4.0-1003.4)
upstream
Released (6.4~rc1)
bionic Does not exist

trusty Does not exist

xenial Does not exist

mantic Ignored
(end of kernel support, was pending)
linux-kvm
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
bionic Not vulnerable
(4.15.0-1002.2)
focal Not vulnerable
(5.4.0-1004.4)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.4.0-1004.9)
lunar
Released (6.2.0-1010.10)
jammy
Released (5.15.0-1039.44)
trusty Does not exist

mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-79.88)
lunar
Released (6.2.0-1010.10)
bionic Does not exist

focal Does not exist

trusty Does not exist

xenial Does not exist

mantic Not vulnerable
(6.3.0-7.7.1)
linux-oracle
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
lunar
Released (6.2.0-1009.9)
jammy
Released (5.15.0-1040.46)
bionic Not vulnerable
(4.15.0-1007.9)
focal Not vulnerable
(5.4.0-1005.5)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.15.0-1007.9~16.04.1)
trusty Does not exist

mantic Pending

linux-raspi
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needed)
lunar
Released (6.2.0-1010.12)
jammy
Released (5.15.0-1035.38)
focal Not vulnerable
(5.4.0-1007.7)
upstream
Released (6.4~rc1)
bionic Does not exist

trusty Does not exist

xenial Does not exist

mantic Needed

linux-riscv-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1038.42~20.04.2)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1039.47~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke
Launchpad, Ubuntu, Debian
jammy
Released (5.15.0-1039.44)
focal Not vulnerable
(5.4.0-1033.35)
upstream
Released (6.4~rc1)
xenial Ignored
(end of standard support)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

mantic Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1039.44~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gkeop
Launchpad, Ubuntu, Debian
jammy
Released (5.15.0-1025.30)
focal Not vulnerable
(5.4.0-1008.9)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1045.52~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
jammy
Released (5.15.0-1045.52.1)
focal Not vulnerable
(5.4.0-1006.6)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1043.50~20.04.1.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-79.86~20.04.2)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-intel-iotg
Launchpad, Ubuntu, Debian
jammy
Released (5.15.0-1037.42)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1037.42~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-79.88~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
focal
Released (5.15.0-1040.46~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.13.0-16.19)
focal Not vulnerable
(5.4.0-9.12)
trusty Not vulnerable
(3.11.0-12.19)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.4.0-2.16)
kinetic Ignored
(end of life, was needed)
lunar
Released (6.2.0-27.28)
jammy
Released (5.15.0-79.86)
mantic Not vulnerable
(6.3.0-7.7)
Patches:
Introduced by

cd33c830448baf7b1e94da72eca069e3e1d050c9

Fixed by 3228cec23b8b29215e18090c6ba635840190993d
linux-aws-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-hwe-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1041.46~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1018.18~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.15.0-1030.31~16.04.1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

mantic Does not exist

linux-azure-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1082.92)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.19
Launchpad, Ubuntu, Debian
jammy Ignored
(end of kernel support, was needs-triage)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1020.20~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
linux-bluefield
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1007.10)
jammy Needed

upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-fips
Launchpad, Ubuntu, Debian
trusty Ignored
(end of standard support)
upstream
Released (6.4~rc1)
xenial Ignored
(end of standard support)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-gcp-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1071.81)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.2)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
linux-gke-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-gke-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-gkeop-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-hwe
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.8.0-39.42~16.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

mantic Does not exist

bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-hwe-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-hwe-6.2, was needed)
linux-hwe-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-37.41~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
mantic Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(end of kernel support, was needs-triage)
linux-iot
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1001.3)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-lowlatency-hwe-6.2, was needed)
linux-lts-xenial
Launchpad, Ubuntu, Debian
trusty Not vulnerable
(4.4.0-13.29~14.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

xenial Does not exist

mantic Does not exist

linux-oem
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
mantic Does not exist

bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
focal Ignored
(end of kernel support, was needs-triage)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
focal Ignored
(end of kernel support, was needs-triage)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-5.17
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
jammy Ignored
(superseded by linux-oem-6.1, was needed)
bionic Does not exist

focal Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(end of kernel support, was needs-triage)
linux-oem-6.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-oem-6.1, was needed)
linux-oem-osp1
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(end of kernel support, was needs-triage)
linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1013.13~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-raspi2
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Ignored
(replaced by linux-raspi)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
trusty Does not exist

xenial Does not exist

kinetic Ignored
(end of life, was needed)
jammy Ignored
(end of kernel support, was needs-triage)
lunar
Released (6.2.0-27.28.1)
mantic Needed

linux-snapdragon
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1020.24)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy
Released (5.15.0-1025.29)
linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

mantic Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

mantic Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

mantic Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

mantic Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

mantic Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

mantic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

mantic Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

mantic Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

mantic Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
xenial Does not exist

mantic Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

mantic Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

mantic Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gke-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

mantic Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

mantic Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

mantic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

mantic Does not exist

linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

mantic Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

mantic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

mantic Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

mantic Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-raspi-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

mantic Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

mantic Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

mantic Does not exist

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 7.0
Attack vector Local
Attack complexity High
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H